// getCountAndPieData
import request from "@/utils/request";

// export function getCountAndPieData = (projectId) => {
//   return request({
//     url: '/board/projectFollow/getCountAndPieData/' + projectId,
//     method: 'get'
//   })
// }



// getUnFollowedList
export function getUnFollowedList(query) {
  return request({
    url: '/board/getUnFollowedList',
    method: 'get',
    params: query
  })
}


export function getAgentProjectStatisticsList(query) {
  return request({
    url: '/board/getAgentProjectStatisticsList',
    method: 'get',
    params: query
  })
}

export function getAgentCompleteOrderList(query) {
  return request({
    url: '/board/getAgentCompleteOrderList',
    method: 'get',
    params: query
  })
}

export function getAccountCompleteOrderList(query) {
  return request({
    url: '/board/getAccountCompleteOrderList',
    method: 'get',
    params: query
  })
}

export function getAgentTargetProgressList(query) {
  return request({
    url: '/board/getAgentTargetProgressList',
    method: 'get',
    params: query
  })
}
